## Elder's Safezone Stop - SZ

### Parameters:

- Coefficient - Coefficient value
- Color - SZ plot color
- Line Type - The type of plot to draw
- Lookback Period - The lookback period to use.
- No Decline Period - The no decline period to use
- Position - The position to take, either long or short.

### Description:

The "SafeZone Stop" indicator is described in Dr. Alexander Elder's book _Come Into My Trading Room_, p.173

### Formula Reference:

Syntax | SZ(Position, Lookback Period, No Decline Period, Coefficient)
Function | Position is either Long or Short
Example | SZ(Long, 10, 2, 2.5)